Page MenuHomePhabricator

Add test case for output of stubs for "mentioned" entities in RDF output
Closed, ResolvedPublic

Description

The RDF generator can output stubs for any entities mentioned when outputting information about the "main" entities, but we do not have test cases covering this code yet.

Event Timeline

daniel created this task.Mar 12 2015, 5:19 PM
daniel assigned this task to Smalyshev.
daniel raised the priority of this task from to Needs Triage.
daniel updated the task description. (Show Details)
daniel added a project: Wikidata.
daniel added subscribers: daniel, Aklapper, Smalyshev.
Lydia_Pintscher triaged this task as Normal priority.Mar 16 2015, 9:46 AM
Lydia_Pintscher set Security to None.
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.
Smalyshev closed this task as Resolved.Mar 20 2015, 7:00 PM

We now have tests for PRODUCE_RESOLVED_ENTITIES and PRODUCE_PROPERTIES in the test suite.